<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.punishment.mapper.AqschmdAjMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.punishment.entity.AqschmdAj">
        <id column="id" property="id" />
        <result column="entName" property="entName" />
        <result column="uniscid" property="uniscid" />
        <result column="name" property="name" />
        <result column="dishonestyAct" property="dishonestyAct" />
        <result column="InfoReportAuthority" property="InfoReportAuthority" />
        <result column="includeReason" property="includeReason" />
        <result column="registeAddress" property="registeAddress" />
        <result column="topicAddTime" property="topicAddTime" />
        <result column="topicUpdateTime" property="topicUpdateTime" />
        <result column="operationType" property="operationType" />
        <result column="serialNumber" property="serialNumber" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, entName, uniscid, name, dishonestyAct, InfoReportAuthority, includeReason, registeAddress, topicAddTime, topicUpdateTime, operationType, serialNumber
    </sql>

</mapper>
